<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="All Interfaces">
  <columns>
   <connections preferredWidth="159" />
   <irq preferredWidth="47" />
   <name preferredWidth="215" />
  </columns>
 </systemtable>
 <library
   expandedCategories="Library/Memory Interfaces and Controllers/Flash,Library/Processors and Peripherals/Peripherals,Library/Basic Functions/On Chip Memory,Library,Library/Basic Functions,Library/University Program/Generic IO,Library/Processors and Peripherals,Library/University Program,Library/Interface Protocols/Serial,Library/Memory Interfaces and Controllers,Project,Library/Interface Protocols" />
 <window width="2418" height="1318" x="2391" y="-9" />
</preferences>
